#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetCurrent.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    unsigned int var0 = 0;
    int dec = 0;
    while (1)
    {
        var0 = GetCurrent(_P1_);
        SetDisplayVarBW(1, var0);
        SetWaitForTime(0.2);
    }
    while(1);
}

